
.login-wrapper{
    background: white;
    border-radius: 20px;
    -webkit-box-shadow: 2px 2px 11px #00000029;
    -moz-box-shadow: 2px 2px 11px #00000029;
    box-shadow: 2px 2px 11px #00000029;
}
.login-wrapper, .logo{
    position: relative;
    top: 0;
}
.logo img{
    position: relative;
    -webkit-animation: mymove 10s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 10s infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    0%   {top: 0;}
    25% {top: 50px}
    50%  {top: -50px;}
    70% {top: 0; left: 0;}
    85%  {left: 50px;}
    95% {left: -50px;}
    100% {left: 0;}
}

/* Standard syntax */
@keyframes mymove {
    0%   {top: 0;}
    25% {top: 50px}
    50%  {top: -50px;}
    70% {top: 0; left: 0;}
    85%  {left: 50px;}
    95% {left: -50px;}
    100% {left: 0;}
}
.my-button-green{
    background-image: linear-gradient(rgb(28, 162, 4), #0b6914);
    padding: 0.3rem 1.1rem;
    border-radius: 1rem;
    border: none;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    color: white;
    cursor: pointer;
    font-size: 1.2rem;
}
.my-button-green:hover{
    background-image: linear-gradient(rgb(238, 241, 238), #6aaf71);
    color: #f48637;
}
.form-control{
    border: 1px solid #93d075;
}
.form-control:focus{
    border-color: green;
}
h3{
    color: #f48637;
}
@media (min-width: 768px) {
    .login-wrapper, .logo {
        top: 30%;
    }
}
